{% include "index.html" %}

<html>

<body>

<link rel="stylesheet"
      href="{{ url_for('static', filename= 'css/table.css') }}">

<script type="text/javascript"
        src="https://www.gstatic.com/charts/loader.js"></script>
<script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
<script type="text/javascript" src="static/js/table.js"></script>

<div class="titre-histo">{{ boutonstitres.titrecourbe }}</div>
<p class="text-histo">{{ boutonstitres.textecourbe }}</p>

<label for="myInput"></label><input type="text" id="myInput"
                                    onkeyup="myFunction()"
                                    placeholder="Rechercher">

<div id="tableJS1"></div>

</body>
</html>
